<resources>
    <string name="share_via">Sdílet obrázek s míchaným Exifem přes</string>
    <string name="share_multiple_via">Sdílet obrázek s míchaným Exifem přes</string>
    <string name="permission_request">Požádat o oprávnění</string>
    <string name="permission_sdcard_text">Scrambled Exif potřebuje přístup k vašim souborům pro čtení obrázků které chcete sdílet. \n\nProsím klikněte na tlačítko níže pro povolení potřebných oprávnění.</string>

    <string name="instructions_title">Instrukce</string>
    <string name="instructions_1">Vyberte obrázky ze své galerie které chcete sdílet a klikněte na ikonu sdílení.</string>
    <string name="instructions_2">Vyberte <i>Scrambled Exit</i> z listu aplikací.</string>
    <string name="instructions_2_1">Při tomto budou smazána metadata!</string>
    <string name="instructions_3">Jakmile to bude hotové, tak se znovu zobrazí list aplikací. Nyní vyberte tu, se kterou chcete obrázek sdílet.</string>
    <string name="instructions_voila">A voilà! Právě jste se světem sdíleli obrázek bez metadat!</string>

    <string name="permissions_open_app_toast">Scrambled Exif potřebuje přistup k souborům.
Prosím otevřte aplikaci a povolte toto oprávnění od tamtud</string>
    <string name="privacy_policy_menu_item">Zásady Ochrany Soukromí</string>

    <!-- Strings related to Settings -->
    <string name="settings_menu_item">Nastavení</string>

    <string name="settings_rename_images">Přejmenovat obrázky</string>
    <string name="settings_rename_images_summary">Názvy souborů můžou u některých zařízeních příjemci říct datum a čas kdy byl obrázek vyfocen. \n\nToto nastavení přejmenuje všechny sdílené obrázky na náhodný název.</string>

    <string name="licenses_menu_item">Licence</string>
    <!-- ACRA -->
    <string name="acra_notification_channel_name">Pády</string>
    <string name="acra_notification_title">Jejda! Byl detekován pád aplikace 💩</string>
    <string name="acra_notification_text">Prosím odešlete hlášení vývojáři aby se pokusil chybu opravit.</string>
    <string name="acra_notification_send">Poslat email</string>

    </resources>
